/* CSS Document */
body {margin-top:0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px;}
body, p, ul, li, span, dt, dl {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #01334C;}
body, html {
  scrollbar-face-color: #B3C2C9;
  scrollbar-shadow-color: #8099A5;
  scrollbar-3dlight-color: #E6EBED;
  scrollbar-track-color: #D0E0E4;
  scrollbar-arrow-color: #FFFFFF;
}
img, img:link {border: 0;}
img.bordered {border: 1px solid #01334C; }

.pTitle { font-family: Arial; color: #CC0000; font-size: 16pt; padding-left: 20px; font-weight:normal;}

/* Text styles */
.small {font-size: 9px; font-weight:normal;}
.smallwhite {font-size: 9px; font-weight:normal; color:#FFFFFF}
.whiteTxt {font-size: 11px; font-weight:normal; color:#FFFFFF}
.darkblueBoldTxt {font-size: 11px; font-weight:bold; color:#01334C}
.smalldarkblue {font-size: 9px; font-weight:normal; color:#01334C}
.bigBlue {font-size: 15px; font-weight:bold; color: #01334C;}
.bigRed {font-size: 15px; font-weight:bold; color: #BF0000;}
.xlRed {font-size: 30px; font-weight:bold; color: #BF0000;}
.asteriscRed {font-size: 11px; font-weight: bolder; color: #BF0000; padding-top:2px}

dt.heading {font-size:12px; font-weight:bold;}

span.adEmpty {font-size: 12px; font-weight:bold; text-align:center; height: 40px; padding: 20px; background-color: #B3C2C9; border: 1px solid #01334C;}

.titlesPad20 {font-size: 12px; font-weight:bold; height: 24px; padding-top: 4px; padding-left: 20px;}
.titlesPad202 {color:#8099A5; font-size: 12px; font-weight:bold; height: 24px; padding-top: 4px; padding-left: 20px;}

.Pad10 {padding-left: 10px;}

/* Link styles */
:link {color: #01334C; text-decoration:underline;} /* unvisited */
:visited {color: #01334C; text-decoration:underline;} /* visited */
/* a:active {}  when clicked */
a:hover {color: #BF0000; text-decoration:none;} /* mouse is over */

/* Red Link styles */
a.redLinks:link {color: #BF0000; text-decoration:underline;} /* unvisited */
a.redLinks:visited {color: #BF0000; text-decoration:underline;} /* visited */
/* a:active {}  when clicked */
a.redLinks:hover {color: #BF0000; text-decoration:none;} /* mouse is over */

/* bigRed Link styles */
a.bigRedLinks:link {font-size: 15px; font-weight:bold; color: #BF0000; text-decoration:none;} /* unvisited */
a.bigRedLinks:visited {font-size: 15px; font-weight:bold; color: #BF0000; text-decoration:none;} /* visited */
/* a:active {}  when clicked */
a.bigRedLinks:hover {font-size: 15px; font-weight:bold; color: #8C8C8C; text-decoration:none;} /* mouse is over */

/* Links emplyment section */
a.job:link {font-size: 12px; font-weight:bold; text-decoration:underline; background-color: #E6EBED; text-align:center; border: 1px solid #01334C; height: 48px; padding-top:10px; padding-right:20px; padding-left:20px} /* unvisited */
a.job:visited {font-size: 12px; font-weight:bold; text-decoration:underline; background-color: #E6EBED; text-align:center; border: 1px solid #01334C; height: 48px; padding-top:10px; padding-right:20px; padding-left:20px} /* visited */
/* a:active {}  when clicked */
a.job:hover {color: #BF0000; font-size: 12px; font-weight:bold; text-decoration:none; background-color: #B3C2C9; text-align:center; border: 1px solid #01334C; height: 48px; padding-top:10px; padding-right:20px; padding-left:20px} /* mouse is over */

/* fieldset for distributors */
.distributor {font-size:9px; font-weight:normal; color: #01334C;}
legend.dist {font-size:9px; font-weight:bold; color: #0066BF;}
.sales {font-size:9px; font-weight:normal; color: #004D85;}
legend.sale {font-size:9px; font-weight:bold; color: #00A1E5;}

/* fieldset RFQ */
legend.rfq {font-size:14px; font-weight:bold; color: #01334C;}
.formFRQtxt {font-size:11px; font-weight:normal; color: #01334C;}

/* table borders */
table.bordered {border: 1px solid #01334C;}
table.bordered2 {border: 1px solid #BFBFBF;}
td.titled {background-color: #BFBFBF; border-bottom: 1px solid #01334C}
td.cartTable {font-weight:bold; color:#FFFFFF; background-color: #01334C; height:20px}
td.categ {font-size: 11px; font-weight:bold; background-color: #EEEEEE; border-right: 1px solid #01334C;}
td.categEnd {font-size: 11px; font-weight:bold; background-color: #EEEEEE;}
td.contentCat {font-size: 11px; border-top: 1px solid #01334C; border-right: 1px solid #01334C;}
td.contentCatEnd {font-size: 11px; border-top: 1px solid #01334C;}

/* ecomm menu */
table.white {background-color: #FFFFFF; border: 1px solid #01334C; padding: 5px;} /*Top level*/
table.white2 {background-color: #FFFFFF; border-right: 1px solid #01334C; border-bottom: 1px solid #01334C; border-left: 1px solid #01334C; padding: 5px;} /*second and subsecuent levels*/
table.lightblue {background-color: #00A1E5; border: 1px solid #01334C;}
table.lightblue2 {background-color: #99CDFF; border-right: 1px solid #01334C; border-left: 1px solid #01334C;}
table.lightblue3 {background-color: #99CDFF; border-right: 1px solid #01334C; border-bottom: 1px solid #01334C; border-left: 1px solid #01334C;}

/* cart */
.txtTotals {font-size:12px}
.txtTotalsBold {font-size:12px; font-weight:bold}
table.productDetails {border-bottom: 1px solid #01334C;}
td.bottomLine {border-bottom: 1px solid #D0E0E4;}
.indexDetails {background-color: #D0E0E4; font-weight:bold}

/* checkout */
table.signTable {border: 1px solid #B1B1B1;}
td.tableTop {background-color:#CFCFCF; border-bottom:1px solid #B1B1B1;}
.txtRed {font-size: 11px; color: #BF0000;}
.colum2x {border-right:1px solid #BFBFBF; border-left:1px solid #BFBFBF}

/* myAccount menu */
td.selectedItem {background-color:#EEEEEE; border-top:1px solid #BFBFBF; border-bottom:1px solid #BFBFBF;}
.txtGrey {color:#8C8C8C;}

/* tools text styles */
.darkGreytxt {font-size:12px; font-weight:bold; color:#BFBFBF}